body
{
	margin:0px;
	padding:0px;
		background-color:baba;
}

.show
{
	cursor:pointer;
}
.but1
{
	-moz-box-shadow:inset 0px 2px 4px -1px #fce2c1;
	-webkit-box-shadow:inset 0px 2px 4px -1px #fce2c1;
	box-shadow:inset 0px 2px 4px -1px #fce2c1;
        background-color:#fdd60f;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
.but1:hover
{
	background-color:#fb9e25;
}
.but1:active
{
	position:relative;
	top:1px;
}

#signin
{
	background-image: url("../images/user.jpg");
        display: none;
	left:20%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:fixed;
	top:24.2%;
	z-index:3;
	border:1px solid #ccc; 
	height:60%;
	width:54.5%;	
}
#signin img
{
	margin:15px 93%;
	height:30px;
	width:30px;
}
#signintext
{
	margin-top:6%;
	margin-left:58%;
	font-family:'Varela Round', sans-serif;
	letter-spacing:1px;
}
.inputer
{
	letter-spacing:1.5px;
	font-family:Sans-serif;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#FFFFCC;
	border:1px solid #ccc;
	outline:none;
	font-size:inherit;
	height:28px;
	width:250px;
	padding:6px;
	padding-top:3px;
}
.inputer:focus
{
	border:1px solid #ffc477;
	box-shadow:0px 0px 3px 1px #fb9e25;
}
#form1
{

    text-align: center;
    position: absolute;
    background: #bababa	;
    margin-bottom: 10%;
    margin-left: 12%;
    margin-top: 0%;
    width: 55%;
    height: 535%;
}
#form2
{
     height: 535%;
     text-align: center;
    position: absolute;

    background: #BABABA;
    position: absolute;
   
    margin-bottom: 10%;
    margin-left: 70%;
     width: 55%;
    margin-top: 0%;
}
#admin
{
    background: #FFF;
}

#banner
{
	position:relative;
	width:100%;
	height:265px;
	background-image:url(../images/college.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;
	background-position:0px 40px ;
	background-size:cover;
	
}
	
nav
{
	letter-spacing:.8px;
	float:right;
	font-family:'HelveticaNeueLTPro-Bd',Helvetica,Arial,sans-serif;
	margin-right:15%;
	margin-top:10px;
	color:#303030;;

}
a
{
	color:#303030;
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
	icon:pointer;
	
}
a:hover
{
	color:#F60;
	icon:pointer;
}
#logo
{
	
	margin-left:15%;
	float:left;
}
#logo img
{
	height:110px;
	width:110px;
}
#img1
{
	height:80px;
	width:80px;
	float:right;
	margin-top:50px;
	
}
#homedetails
{
	color:#333;
	margin-left:15%;
	margin-right:auto;
	font-family:'HelveticaNeueLTPro-Bd',Helvetica,Arial,sans-serif;
	position:relative;
	clear:both;
	width:50%;
	text-align:justify;
	padding-top:10px;
	padding-bottom:20px;
	letter-spacing:.8px;
}
h1
{
	font-size:2em;
	text-align:left;
	font-family:sans-serif;
}
h2
{
	font-size:1em;
	font-family:sans-serif;
}	
p1
{
		
		font-size:.8em;
		text-indent:60px;
		
}
p
{
	
		width:65%;
		font-size:.8em;
}
#footer
{
    margin-top: 18%;
	background-color:#303030;
	position:absolute;
	padding-adjust:middle;
	clear:both;
	padding-top:50px;
	padding-bottom:20px;
	font-family:sans-serif;
	font-size:.7em;
	color:#FFF;
	width:60%;
	height:6%;
	padding-left:40%;
	text-align:left;
} 
#footer a
{
	color:#FFF;
	text-decoration:none;
	text-align:center;

}
#pdf
{
    position: absolute;
    left: 80%;
    top: 2%;
    z-index: 1;
}
#update
{
    position: absolute;
    left: 60%;
    top: 2%;
    cursor: pointer;
    z-index: 1;
}
#goback
{
    position: absolute;
    top:5%;
    left:80%;
}
#logout
{
	position:absolute;
   margin-left:80%;
   margin-top:-7%;
	
}
#cover
{
    background-color: #303030;
    font-family: sans-serif;
	color:#fff;
    font-size: 200%;
	text-align:left;
    min-width: 100%;
}
#searchform-admin
{
    background-color:  #bababa;
    margin-left: -1%;
	color:#fff;
    max-width: 30%;
}
#searchform-admin a
{
	color:#fff;
}
table,td,tr,th
{
    border:1px solid black;
	border-spacing:0;
}

#updateform-admin
{
    width:50%;
    background-color:#bababa;
}
#updateform-admin table tr 
{
    alignment-adjust: central;
}
#updateform-admin table tr td
{
    alignment-adjust: central;
}

#message
{
	background-image: url("../images/message.png");
        display: none;
	left:20%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:fixed;
	top:10.2%;
	z-index:3;
	border:1px solid #ccc; 
	height:85%;
	width:60.5%;	
        box-shadow: 10px 10px 3px;
}
#message img
{
	margin:15px 93%;
	height:30px;
	width:30px;
}
#messagetext
{
	//margin-top:2%;
	margin-left:8%;
	font-family:'Varela Round', sans-serif;
	letter-spacing:1px;
        font-size: 120%;
        color: darkblue;
        text-shadow: 2px 2px 2px lightblue;
        text-decoration-color: blue;
        margin-bottom: 5%;
}
#text-search
{
    color:green;
    font-style: normal;
    font-family: sans-serif;
    font-size: 150%;
    margin-left:-60%;
    
}
#messagepanel
{
    background-color:#5bc0de;
    width: 20%;
	min-height:30%;
    max-height: 50%;
	position:absolute;
    left:5%;
	top:25%;
	color:#222;
   box-shadow: 5px 5px 5px;
   
}
#messagepanel a
{
	color:white;
}
#admin-logo
{
	
	margin-left:9%;
	float:left;
}
#admin-logo img
{
	height:130px;
	width:130px;
}
.message
{
	padding-left:100px;
	 font-family: sans-serif;
}
.message1
{
	font-family:Verdana, Geneva, sans-serif;
	padding:15px;
	padding-left:100px;
}
#ruler
{
	width:1150px;
}
a #msg
{
	cursor:hand;
}
a #show
{
	cursor:hand;
}
	
